
Orangutan::Redmine - Feature #16

Orangutan should be able to check if working hours are enough

05 Oct 2009 19:15 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.04   

Description

Orangutan should check hours spent. And, perhaps, suggest what hours can be added and when (take near task descriptions as a

description). The best idea it seems is to check this on the next day and/or on the next week.

History

#1 - 29 Oct 2009 18:49 - Andriy Lesyuk

Fixed in 0.04

#2 - 02 Mar 2011 21:13 - Andriy Lesyuk

- Tracker changed from Bug to Improvement

- Project changed from Orangutan to Orangutan::Redmine

#3 - 02 Mar 2011 21:26 - Andriy Lesyuk

- Tracker changed from Improvement to Feature
